Installera/avinstallera i en fleranvändarmiljö

Operativsystem med funktioner för fleranvändarmiljö är Android 4.2 och senare.
Om en annan användare har Canon PRINT Business installerat kan du inte installera en äldre version. Du bör installera den senaste versionen.